eventstore 1.4.2

1 Reverse dep Accepted versions
eventsource-geteventstore-store >=1.2